Bug 227141 - devel/magit: Update to 2.12.1
Summary: devel/magit: Update to 2.12.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Joseph Mingrone
URL:
Keywords:
Depends on: 227132 227135 227139
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-31 17:38 UTC by Yasuhiro KIMURA
Modified: 2018-04-02 21:24 UTC (History)
1 user (show)

See Also:


Attachments
patch file (4.34 KB, patch)
2018-03-31 17:38 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
updated patch file (4.34 KB, patch)
2018-04-01 14:53 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2018-03-31 17:38:20 UTC
Created attachment 192011 [details]
patch file

Update to 2.12.0.

Because this update depends on following bug reports, please commit them before committing this bug report.

* bug #227132
* bug #227135
* bug #227139
Comment 1 Yasuhiro KIMURA 2018-04-01 14:53:25 UTC
Created attachment 192057 [details]
updated patch file

Newer version 2.12.1 is released. So please commit attached patch instead of original one.
Comment 2 commit-hook freebsd_committer 2018-04-02 21:20:51 UTC
A commit references this bug:

Author: jrm
Date: Mon Apr  2 21:19:52 UTC 2018
New revision: 466266
URL: https://svnweb.freebsd.org/changeset/ports/466266

Log:
  devel/magit: Update to version 2.12.1

  Upstream changes: https://raw.githubusercontent.com/magit/magit/master/Documentation/RelNotes/2.12.1.txt

  PR:		227141
  Submitted by:	yasu@utahime.org (maintainer)

Changes:
  head/devel/magit/Makefile
  head/devel/magit/distinfo
  head/devel/magit/files/patch-default.mk
  head/devel/magit/pkg-plist
Comment 3 Joseph Mingrone freebsd_committer 2018-04-02 21:24:37 UTC
Committed. Thank you.